﻿@model SSCMvc.Models.MaAdmission

@{
    ViewBag.Title = "Delete";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<fieldset>
    <legend>MaAdmission</legend>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.MaEnquiry.FirstName)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.MaEnquiry.FirstName)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.FirstName)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.FirstName)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.LastName)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.LastName)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.DOB)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.DOB)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.FatherName)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.FatherName)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Gender)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Gender)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Address)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Address)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Mobile)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Mobile)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.AlternateNo)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.AlternateNo)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.FacebookId)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.FacebookId)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.EmailId)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.EmailId)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Source)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Source)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.WalkInType)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.WalkInType)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.WalkInDate)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.WalkInDate)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Remarks)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Remarks)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.User.Password)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.User.Password)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.CityPreference)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.CityPreference)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.DateOfExam)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.DateOfExam)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Status)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Status)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Cdate)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Cdate)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.EnquiryIELAC)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.EnquiryIELAC)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.EnquiryIELGT)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.EnquiryIELGT)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.EnquirySpkEng)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.EnquirySpkEng)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.EnquiryStyVisa)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.EnquiryStyVisa)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.CountryInterested)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.CountryInterested)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.IELTSExmLearn)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.IELTSExmLearn)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.IELTSExmRead)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.IELTSExmRead)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.IELTSExmWrit)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.IELTSExmWrit)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.IELTSExmSpkn)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.IELTSExmSpkn)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.IELTSExmOverall)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.IELTSExmOverall)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.LastUpdatedDate)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.LastUpdatedDate)
    </div>
</fieldset>
@using (Html.BeginForm()) {
    <p>
        <input type="submit" value="Delete" /> |
        @Html.ActionLink("Back to List", "Index")
    </p>
}
